source 'https://rubygems.org'

gem 'serverspec',      '2.7.1'
gem 'chefspec',        '4.1.1'
gem 'berkshelf',       '3.2.1'
gem 'test-kitchen',    '1.2.1'
gem 'kitchen-vagrant', '0.15.0'
gem 'kitchen-ec2',     '0.8.0'
